extends MeshInstance3D

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	print("X "+str(self.mesh.get_aabb().size.x * 32))
	print("Y "+str(self.mesh.get_aabb().size.y * 32))
	print("Z "+str(self.mesh.get_aabb().size.z * 32))
